.main_item_banner {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 25px;
	width: 100%;
	background: #fff;
	position: relative;
	background-image: url(https://s.9111s.ru/img/8800/womanbanner.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: 90% 50%;
	min-height: 115px;
	margin: 0 auto;
	text-decoration: none;
	flex-wrap: wrap;
	border-radius: 8px;
}

.main_item_banner.has-bg {
	background-color: #f8f3eb;
}

.main_item_banner_compact {
	background-position: 80% 50%;
}

.main_item_banner-block {
	max-width: 80%;
}
.main_item_banner_block-acronym {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.1;
}
.main_item_banner_block_acronym-desc {
	font-size: 16px;
	padding-top: 4px;
}
.main_item_banner_block-tel {
	font-size: 42px;
	font-weight: bold;
	text-decoration: none;
    line-height: 1;
}
@media screen and (max-width: 945px) {
	.main_item_banner{
		background-image: none;
		justify-content: center;
		text-align: center;
		padding: 15px;
		align-items: center;
	}
	.main_item_banner-block {
		max-width: 100%;
	}
}
@media screen and (max-width: 445px) {
	.main_item_banner_block-tel {
		font-size: 29px;
		margin-top: 10px;
	}
}